/* Override styles for site title message */

#site_title_message {
    overflow: visible;
    padding: 0 0 28px;
	right: 4px;
    border:none;
    outline:none;
}

#site_title_message a.oneagschool {
	background: url(http://www.ucdavis.edu/local_resources/images/home/peach.jpg) no-repeat right center;
	padding: 17px 95px 20px 10px;
	font-family: "Futura-PT","Lucida Grande","Lucida Sans",Verdana,sans-serif;
	font-weight: bold;
	font-size: 1.3em;
    color:#c99700;
    border:none;
    outline:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#site_title_message a.oneagschool em {
	font-style: normal;
}

#site_title_message a.oneagschool:hover{
	color: #ED8B00;
}

#site_title_message .blue-msg {
    color:#002855;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#site_title_message a.oneagschool:hover .blue-msg{
    color:#ED8B00;
}

@media (max-width: 767px) {
    #site_title_message {
        /*display:none;*/
    }
}

@media only screen and (max-width: 767px) {

    #site_title_message {
    	top: 0;
        right: auto;
        bottom: auto;
        margin: 16px 0 0;
        /*margin: 0;*/
        padding: 0 0 22px;
    }

	#site_title_message a.oneagschool {
		background: url(http://www.ucdavis.edu/local_resources/images/home/peach.jpg) no-repeat right center;
		background-size: 20%;
		padding: 14px 75px 16px 10px;
		font-size: 1.3em;
	}

}
